If.pcm {
	Condition {
		Type ControlExists
		Control "name='PCM Volume'"
	}
	True.BootSequence [
		cset "name='PCM Volume' 80%"
	]
}

If.pga {
	Condition {
		Type ControlExists
		Control "name='PGA Volume'"
	}
	True.BootSequence [
		cset "name='PGA Volume' 60%"
		cset "name='PGA Boost Volume' 100%"
	]
}

If.adc {
	Condition {
		Type ControlExists
		Control "name='ADC Volume'"
	}
	True.BootSequence [
		cset "name='ADC Volume' 100%"
	]
}

If.daclimiter {
	Condition {
		Type ControlExists
		Control "name='DAC Limiter Volume'"
	}
	True.BootSequence [
		cset "name='DAC Limiter Volume' 70%"
	]
}

If.speaker {
	Condition {
		Type ControlExists
		Control "name='Speaker Volume'"
	}
	True.BootSequence [
		cset "name='Speaker Volume' 60%"
	]
}

If.headphone {
	Condition {
		Type ControlExists
		Control "name='Headphone Volume'"
	}
	True.BootSequence [
		cset "name='Headphone Volume' 60%"
	]
}
